<ul class="effects-list">
  {{#each allApplicableEffects }}
  <li
    class="flexrow {{#unless origin}}active-effect{{/unless}} {{#if disabled}}disabled-effect{{/if}}"
    data-effect-id="{{id}}"
    data-effect-uuid="{{uuid}}"
  >
    <img src="{{icon}}" alt="{{name}}" class="effect-icon" />
    {{#if transfer}}
    <a class="effect-label effect-action" data-action="open-origin"
      >{{name}}</a
    >
    {{else}}
    <span class="effect-label">{{name}}</span>
    {{/if}} {{#unless ../data.isOwned}}
    <span class="effect-controls">
      <a class="effect-action" data-action="toggle">
        <i class="fas fa-power-off"></i>
      </a>
      <a class="effect-action" data-action="edit">
        <i class="fas fa-edit"></i>
      </a>
      <a class="effect-action" data-action="delete">
        <i class="fas fa-trash"></i>
      </a>
    </span>
    {{/unless}}
  </li>
  {{/each}}
</ul>
